{% set url = current_uri %}
{{ attach_library( 'biopama_dashboards/biopama_dashboards' ) }}
{{ attach_library( 'biopama_dashboards/pa_dashboard' ) }}

<header class="masthead text-left text-white">

  <div id="bkgd-linear" class="masthead-linear"></div>
  <div id="bkgd-img" class="masthead-img" style="display:none;"></div>

      <div class="masthead-content">

        <div class="row">

          <div class="col-lg-4 header-text">
            <div class="container landing_headers">
            <img src="{{ image_path }}divider_02.png"/>

              <div class="contextual-region">{{ title_suffix }}
                {{ drupal_view('biopama_dashboards_landingpage', 'block_8') }}
              </div>
            </div>
          </div>
          <div class="col-lg-8 header-table-cards"> 
              <div class="header-table-wrap">

              <div id="ACP-card" class="card">
               <div class="card-header">
                <div class="row">
                 <div class="col-sm-5"><h1>ACP Total Coverage</h1></div>
                 <div class="col-sm-7">
                 </div>
                </div>
				 <div class="row">
                    <div class="col-sm-6" id="ACP-pie-chart-t" style="height: 100%;min-height:200px;"></div>
                    <div class="col-sm-6" id="ACP-pie-chart-m" style="height: 100%;min-height:200px;"></div>
				 </div>
               </div>
                
				<div class="card-body"></div>
              </div>
                <div id="globalk-tables">
                </div>
                <hr></hr>
                <h4>Data Sources</h4>
                <div id="data-sources"></div>
              </div>
			  
          </div>

        </div>

  </div>
  <div class="wave-corner">
    <img src="{{ image_path }}color_wave.png"/>
  </div>
 </header>

<button id="myBtn_scrollTop" title="Go to top"><i class="fas fa-arrow-up fa-2x"></i></button>
